/* 
    Document   : contact_us_corrections
    Created on : 4-Jun-2013, 2:31:27 AM
    Author     : brxtux
    Description:
        Purpose of the stylesheet follows.
*/

p.form_row_text input {
	width: 400px;
}
p.form_row_text label {
	width: 400px;
	display: inline-block;
}
p.form_row_upload input {
	width: 400px;
}
p.form_row_upload label {
	width: 400px;
	display: inline-block;
}
p.form_row_instruct {
}
p.form_row_checkbox input {
	float: left;
	width: 40px;
	display: inline-block;
}
p.form_row_checkbox label {
}

p.form_row_textarea label {
    width: 580px;
    display: inline-block;
}

p.form_row_textarea textarea {
	clear: both;
	width: 580px;
	height: 200px;
}

#div-email2 {
	display:none;
}

input[type="checkbox"], input[type="radio"] {
	margin-right: 0.5em;
}
